#include "MenuForcedLODHandler.h"
#include "Engine/EngineTypes.h"
#include "ECustomizationCategory.h"

class AActor;
class ADBDMenuPlayer;

void UMenuForcedLODHandler::OnMenuPlayerEndPlay(AActor* menuPlayerActor, EEndPlayReason::Type endPlayReason)
{

}

void UMenuForcedLODHandler::OnCustomizationChanged(ECustomizationCategory category, const FName& itemId, ADBDMenuPlayer* menuPlayer)
{

}

UMenuForcedLODHandler::UMenuForcedLODHandler()
{

}
